body {
    background-color: #000;
    color: #fff;
    font-family: Arial, sans-serif;
    text-align: center;
    margin: 0;
    padding: 0;
}

header {
    padding: 20px;
}

.glitch {
    font-size: 3.0rem;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    color: #fff;
    animation: glitch 1s infinite;
}

@keyframes glitch {
    0% { text-shadow: 2px 2px #ff00ff, -2px -2px #00ffff; }
    25% { text-shadow: -2px 2px #ff00ff, 2px -2px #00ffff; }
    50% { text-shadow: 2px -2px #ff00ff, -2px 2px #00ffff; }
    75% { text-shadow: -2px -2px #ff00ff, 2px 2px #00ffff; }
    100% { text-shadow: 2px 2px #ff00ff, -2px -2px #00ffff; }
}

.button {
    display: inline-block;
    background-color: #00ffff;
    color: #000;
    padding: 12px 24px;
    margin: 10px;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    border-radius: 8px;
    transition: 0.3s;
}

.button:hover {
    background-color: #00cccc;
    transform: scale(1.05);
}

.tech-icons img {
    width: 50px;
    margin: 10px;
    transition: transform 0.3s;
}

.tech-icons img:hover {
    transform: scale(1.1);
}

.social-links a img {
    width: 40px;
    margin: 10px;
    transition: transform 0.3s;
}

.social-links a img:hover {
    transform: scale(1.2);
}

footer {
    text-align: center;
    padding: 10px;
    background-color: #111;
    color: #fff;
    font-size: 14px;
    position: relative;
    bottom: 0;
    width: 100%;
}
